Commit d0ba39c0 authored by Jan Möbius's avatar Jan Möbius

Removed OpenGL from the required package list (its included)

git-svn-id: http://www.openmesh.org/svnrepo/OpenMesh/trunk@315 fdac6126-5c0c-442c-9429-916003d36597
parent bc0da8e5
...@@ -63,7 +63,6 @@ gcc 4.2 <br> ...@@ -63,7 +63,6 @@ gcc 4.2 <br>
Install the following external libraries / frameworks if you want to use the included Applications:<br><br> Install the following external libraries / frameworks if you want to use the included Applications:<br><br>
<table> <table>
<tr><td>OpenGL</td><td><a href="http://www.opengl.org" target="_blank">http://www.opengl.org</a></td></tr>
<tr><td>Qt4</td><td><a href="http://www.qtsoftware.com/downloads" target="_blank">http://www.qtsoftware.com/downloads</a></td></tr> <tr><td>Qt4</td><td><a href="http://www.qtsoftware.com/downloads" target="_blank">http://www.qtsoftware.com/downloads</a></td></tr>
<tr><td>GLEW</td><td><a href="http://glew.sourceforge.net/" target="_blank">http://glew.sourceforge.net/</a></td></tr> <tr><td>GLEW</td><td><a href="http://glew.sourceforge.net/" target="_blank">http://glew.sourceforge.net/</a></td></tr>
</table><br> </table><br>
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment